#cookie-policy-wrapper{
    bottom: 0;
    left: 0;
    padding: 7px 15px;
    position: fixed;
    width: 100%;
    text-align:center;
    z-index: 9999;
    background:#fff;
    border-top:3px solid #eee;
    color:#888;
    font-size:1.6rem;
    line-height:2.0rem;
    font-weight:300;
}
#cookie-policy-wrapper p{
    margin: 0;
}
#accept-cookie-btn{
    border:0;
    background: #eee;
    margin:0 0 0 5px;
}